Contents
Index 🔎︎

# DefBool Statement

Om ett typdeklarationstecken eller nyckelord saknas, anger instruktionen DefBool standarddatatypen för variabler enligt ett bokstavsintervall.

## Syntax:

    Defxxx Teckenintervall1[, Teckenintervall2[,...]]

## Parametrar:

Teckenintervall: Bokstäver som anger variabelintervallet som du vill ange standarddatatyp för.

xxx: Nyckelord som definierar standardvariabeltyp.

Nyckelord: Standardvariabeltyp

DefBool: Boolean

## Exempel:

    ' Prefixdefinitioner för variabeltyper:
    DefBool b
    DefDate t
    DefDbl d
    DefInt i
    DefLng l
    DefObj o
    DefVar v

    Sub ExampleDefBool
        bOK=TRUE  ' bOK är en implicit logisk variabel
    End Sub